{
  "permissions": {
    "allow": [
      "mcp__chrome-devtools__fill",
      "mcp__chrome-devtools__click",
      "mcp__chrome-devtools__wait_for",
      "mcp__chrome-devtools__navigate_page",
      "mcp__chrome-devtools__take_snapshot",
      "mcp__chrome-devtools__new_page",
      "mcp__chrome-devtools__select_page",
      "Bash(dir:*)",
      "Bash(openspec list:*)",
      "Bash(node:*)",
      "Bash(npm run build:*)",
      "Bash(tree:*)",
      "Bash(npm run dev:*)",
      "Bash(timeout:*)",
      "Read(//d/**)",
      "Bash(findstr:*)",
      "Bash(npm run:*)",
      "Bash(find src/views -name *.vue -type f -exec grep -l \"device.*detail\\\\|设备详情\" {})",
      "Bash(2)"
    ],
    "deny": [],
    "ask": []
  }
}
